<template>
    <div class="app-header">
        <nav class="navbar is-dark" role="navigation" aria-label="main navigation">
            <div class="navbar-brand">
                <a class="navbar-item" href="https://bulma.io">
                    <img src="@/assets/images/mercedes-benz-logo.svg" width="112" height="28">
                </a>

            </div>

            <div id="navbarBasicExample" class="navbar-menu">
                <div class="navbar-start">
                    <a class="navbar-item">
                        <strong> Mercedes Benz </strong> <small>  /developer</small>
                    </a>

                </div>

                <div class="navbar-end">
                    <router-link to="/login" class="navbar-link">
                        Login
                    </router-link>
                </div>
            </div>
        </nav>
    </div>

</template>
<script>

    export default {
        name: "AppHeader",
        data() {
            return {
            }
        },
    }
</script>

<style scoped>
small{
    margin-left: 10px;
}
.navbar.is-dark{
    background-color: #000000 !important;
}
</style>
